<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>O4R-i0-upj.title</key>
	<string>Alles löschen</string>
	<key>Q0K-cr-QSE.title</key>
	<string>Benachrichtigungen</string>
	<key>WXs-IF-kcj.title</key>
	<string>Mehr erfahren</string>
	<key>m9Q-6z-zOC.title</key>
	<string>Verwerfen</string>
</dict>
</plist>
